iso-template-antix (26.02.21) unstable; urgency=medium

  * new grub options - thanks to fehlix

 -- anticapitalista <antix@operamail.com>  Sat, 21 Feb 2026 20:30:20 +0200

iso-template-antix (26.01.31) unstable; urgency=medium

  * various edits to grub - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Sat, 31 Jan 2026 14:19:22 +0200

iso-template-antix (26.01.27) unstable; urgency=medium

  * added diable=lx to F4 and grub Advanced menus

 -- anticapitalista <antix@operamail.com>  Tue, 27 Jan 2026 18:01:23 +0200

iso-template-antix (26.01.06) unstble; urgency=medium

  * Ready for antiX-26

 -- anticapitalista <antix@operamail.com>  Tue, 06 Jan 2026 12:04:06 +0200

iso-template-antix (25.10.08) unstable; urgency=medium

  * include init-diversity menu options - thanks to ProwlerGR

 -- anticapitalista <antix@operamail.com>  Wed, 08 Oct 2025 18:25:52 +0300

iso-template-antix (24.10.04) unstable; urgency=medium

  * live grub upgrade to 2.06-13+deb12u1 with sbat-4 - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Fri, 04 Oct 2024 14:37:26 +0300

iso-template-antix (24.02.20) unstable; urgency=medium

  * fixed hu error in init.xlat

 -- anticapitalista <antix@operamail.com>  Tue, 20 Feb 2024 13:20:50 +0200

iso-template-antix (24.02.13) unstable; urgency=medium

  * updated hu translation of init file
  * init now ncludes  multi-init live boot

 -- anticapitalista <antix@operamail.com>  Tue, 13 Feb 2024 19:07:32 +0200

iso-template-antix (23.10.06) unstable; urgency=medium

  * updated hu translations

 -- anticapitalista <antix@operamail.com>  Fri, 06 Oct 2023 16:32:31 +0300

iso-template-antix (23.08.25) unstable; urgency=medium

  * remove tsplash operations on runit shutdown - thnks abc-nix

 -- anticapitalista <antix@operamail.com>  Fri, 25 Aug 2023 18:59:36 +0300

iso-template-antix (23.08.04) unstable; urgency=medium

  * fix Turkish kernel panic at boot

 -- anticapitalista <antix@operamail.com>  Fri, 04 Aug 2023 15:32:31 +0300

iso-template-antix (23.07.14) unstable; urgency=medium

  * fix Estonian and Chinese localisation

 -- anticapitalista <antix@operamail.com>  Fri, 14 Jul 2023 00:30:46 +0300

iso-template-antix (23.05.26) unstable; urgency=medium

  * updated grub - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Fri, 26 May 2023 14:12:49 +0300

iso-template-antix (23.02.28) unstable; urgency=medium

  * fehlix changes re /etc/initd-release

 -- anticapitalista <antix@operamail.com>  Tue, 28 Feb 2023 12:45:18 +0200

iso-template-antix (23.02.14) unstable; urgency=medium

  * make sure iso-snapshot or isosnapshot-cli are included as dependencies

 -- anticapitalista <antix@operamail.com>  Tue, 14 Feb 2023 10:39:34 +0200

iso-template-antix (23.02.13) unstable; urgency=medium

  * antiX-23 build

 -- anticapitalista <antix@operamail.com>  Mon, 13 Feb 2023 17:46:58 +0200

iso-template-antix (23.01.20) unstable; urgency=medium

  * added fr_BE
  * changed pt-br to pt_BR

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 15:23:32 +0200

iso-template-antix (23.01.04) unstable; urgency=medium

  * fix printf bash error - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Wed, 04 Jan 2023 15:57:52 +0200

iso-template-antix (22.12.28) unstable; urgency=medium

  * various grub changes  thanks fehlix

 -- anticapitalista <antix@operamail.com>  Wed, 28 Dec 2022 10:46:38 +0200

iso-template-antix (22.12.19) unstable; urgency=medium

  * bugfixes by ctcx

 -- anticapitalista <antix@operamail.com>  Mon, 19 Dec 2022 17:14:01 +0200

iso-template-antix (20.09) unstable; urgency=medium

  * remove custom (text) entries

 -- anticapitalista <antix@operamail.com>  Tue, 15 Feb 2022 15:04:20 +0200

iso-template-antix (20.08) unstable; urgency=medium

  * use dev/null to squash runit service output in live-disable-services
  * fehlix changes to isotemplate includes extended option when using ventoy

 -- anticapitalista <antix@operamail.com>  Thu, 23 Sep 2021 12:59:18 +0300

iso-template-antix (20.07) unstable; urgency=medium

  * min-herbstluftwm renamed herbstluftwm
  * replace Space(FM) with zzz(FM)

 -- anticapitalista <antix@operamail.com>  Tue, 07 Sep 2021 13:33:07 +0300

iso-template-antix (20.06) unstable; urgency=medium

  * ready for antiX-21 final build

 -- anticapitalista <antix@operamail.com>  Tue, 31 Aug 2021 15:59:52 +0300

iso-template-antix (20.05) unstable; urgency=medium

  * dual kernel additions

 -- anticapitalista <antix@operamail.com>  Fri, 02 Jul 2021 19:40:40 +0300

iso-template-antix (20.04) unstable; urgency=medium

  * fixed errors with busybox.
  * using busybox busybox-1.32.1-brlts-2020.02.10

 -- anticapitalista <antix@operamail.com>  Thu, 04 Feb 2021 16:10:10 +0200

iso-template-antix (20.03) unstable; urgency=medium

  * added de_BE to live system
  * added Brussels to timezone

 -- anticapitalista <antix@operamail.com>  Tue, 02 Feb 2021 20:09:28 +0200

iso-template-antix (20.02) unstable; urgency=medium

  * fixes to Welcom message on snapshot UEFI boot

 -- anticapitalista <antix@operamail.com>  Wed, 27 Jan 2021 13:15:51 +0200

iso-template-antix (20.01) unstable; urgency=medium

  * updated busybox to 1.32.0

 -- anticapitalista <antix@operamail.com>  Mon, 25 Jan 2021 18:49:53 +0200

iso-template-antix (20.00) unstable; urgency=medium

  * edits to help file for bullseye release
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 18 Jan 2021 16:33:39 +0200

iso-template-antix (19.18) unstable; urgency=medium

  * live-init change to include encrypted frugal options

 -- anticapitalista <antix@operamail.com>  Wed, 09 Dec 2020 16:36:13 +0200

iso-template-antix (19.17) unstable; urgency=medium

  * Translation improvements and addiditons eg gl_ES

 -- anticapitalista <antix@operamail.com>  Mon, 30 Nov 2020 15:40:47 +0200

iso-template-antix (19.16) unstable; urgency=medium

  * fixed typo  -e /sys/firmware/efi
  * line 55 changed to if test -e /live/config/uefi; then

 -- anticapitalista <antix@operamail.com>  Tue, 17 Nov 2020 20:17:46 +0200

iso-template-antix (19.15) unstable; urgency=medium

  * edits to iso-template syslinux.cfg and isolinux.cfg

 -- anticapitalista <antix@operamail.com>  Tue, 03 Nov 2020 15:22:38 +0200

iso-template-antix (19.14) unstable; urgency=medium

  * fixed broken initrd.gz

 -- anticapitalista <antix@operamail.com>  Sat, 17 Oct 2020 14:05:43 +0300

iso-template-antix (19.13) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 12 Oct 2020 13:26:21 +0300

iso-template-antix (19.12) unstable; urgency=medium

  * remove grp:win_space_toggle line

 -- anticapitalista <antix@operamail.com>  Wed, 29 Jul 2020 19:15:06 +0300

iso-template-antix (19.11) unstable; urgency=medium

  * busybox-1.31.1
  * added 1280x800 to F7 menu

 -- anticapitalista <antix@operamail.com>  Tue, 09 Jun 2020 16:55:20 +0300

iso-template-antix (19.10) unstable; urgency=medium

  * grp:win_space_toggle instead of grp:alt_shift_toggle

 -- anticapitalista <antix@operamail.com>  Mon, 20 Apr 2020 20:14:46 +0300

iso-template-antix (19.09) unstable; urgency=medium

  * edits to F1 gfxboot menu

 -- anticapitalista <antix@operamail.com>  Mon, 23 Mar 2020 20:42:21 +0200

iso-template-antix (19.08) unstable; urgency=medium

  * added live_swap=off to F4

 -- anticapitalista <antix@operamail.com>  Fri, 20 Mar 2020 19:11:24 +0200

iso-template-antix (19.07) unstable; urgency=medium

  * added 1280x800 and 1680x1050 - splash
  * removed silent images - splash

 -- anticapitalista <antix@operamail.com>  Fri, 24 Jan 2020 19:01:13 +0200

iso-template-antix (19.06) unstable; urgency=medium

  * modified live-umount in initrd

 -- anticapitalista <antix@operamail.com>  Thu, 09 Jan 2020 15:42:14 +0200

iso-template-antix (19.05) unstable; urgency=medium

  * update persist-autosave

 -- anticapitalista <antix@operamail.com>  Mon, 02 Dec 2019 12:32:45 +0200

iso-template-antix (19.04) unstable; urgency=medium

  * further fixes to live-umount
  * latest unpack-initrd - version ="3.11"

 -- anticapitalista <antix@operamail.com>  Wed, 20 Nov 2019 14:22:29 +0200

iso-template-antix (19.03) unstable; urgency=medium

  * fix space in mountpoint name issue

 -- anticapitalista <antix@operamail.com>  Sun, 17 Nov 2019 14:38:29 +0200

iso-template-antix (19.02) unstable; urgency=medium

  * encrypted live-usb fixes

 -- anticapitalista <antix@operamail.com>  Fri, 18 Oct 2019 14:19:48 +0300

iso-template-antix (19.01) unstable; urgency=medium

  * video card selection
  * added some more xlat locales eg Austrian

 -- anticapitalista <antix@operamail.com>  Fri, 11 Oct 2019 12:32:47 +0300

iso-template-antix (19.00) unstable; urgency=medium

  * included video card selection menu

 -- anticapitalista <antix@operamail.com>  Fri, 04 Oct 2019 13:30:30 +0300

iso-template-antix (18.11) unstable; urgency=medium

  * updated live initrd.gz to use later version of busybox

 -- anticapitalista <antix@operamail.com>  Mon, 23 Sep 2019 17:53:44 +0300

iso-template-antix (18.10) unstable; urgency=medium

  * Add ifconfig and insmod to busybox binary and add symlinks 

 -- anticapitalista <antix@operamail.com>  Thu, 22 Aug 2019 21:14:57 +0100

iso-template-antix (18.9) unstable; urgency=medium

  * minor changes to gfxboot live help menu 

 -- anticapitalista <antix@operamail.com>  Mon, 15 Jul 2019 20:04:48 +0100

iso-template-antix (18.8) unstable; urgency=medium

  * Bump version to 8.21.01 (tsplash fixes and tweaks) 

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jun 2019 17:14:04 +0300

iso-template-antix (18.7) unstable; urgency=medium

  * toram bug fix
  * tsplash verbose fi

 -- anticapitalista <antix@operamail.com>  Thu, 13 Jun 2019 14:09:07 +0300

iso-template-antix (18.6) unstable; urgency=medium

  * bugfixes to tsplash

 -- anticapitalista <antix@operamail.com>  Thu, 06 Jun 2019 01:00:29 +0300

iso-template-antix (18.5) unstable; urgency=medium

  * more tsplash stuff

 -- anticapitalista <antix@operamail.com>  Tue, 04 Jun 2019 15:40:19 +0300

iso-template-antix (18.4) unstable; urgency=medium

  * tsplash integration

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2019 15:10:30 +0300

iso-template-antix (18.3) unstable; urgency=medium

  * another xlat update

 -- anticapitalista <antix@operamail.com>  Wed, 22 May 2019 14:13:54 +0300

iso-template-antix (18.2) unstable; urgency=medium

  * xlat update

 -- anticapitalista <antix@operamail.com>  Mon, 29 Apr 2019 12:07:41 +0300

iso-template-antix (18.1) unstable; urgency=medium

  * Remove wicd from F4 menu

 -- anticapitalista <antix@operamail.com>  Sat, 27 Apr 2019 18:44:05 +0300

iso-template-antix (18.0) unstable; urgency=medium

  * buster build
  * new set of busybox applets

 -- anticapitalista <antix@operamail.com>  Thu, 21 Mar 2019 18:03:20 +0200

iso-template-antix (17.7) unstable; urgency=medium

  * updated initrd.gz

 -- anticapitalista <antix@operamail.com>  Tue, 25 Sep 2018 00:25:20 +0300

iso-template-antix (17.6) unstable; urgency=medium

  * fix for live-usb-storage mount on ntfs systems included

 -- anticapitalista <antix@operamail.com>  Sun, 01 Apr 2018 19:48:33 +0300

iso-template-antix (17.5) unstable; urgency=medium

  * included Amharic language

 -- anticapitalista <antix@operamail.com>  Sun, 25 Feb 2018 18:57:45 +0200

iso-template-antix (17.4) unstable; urgency=medium

  * Remove the /etc/localtime file before trying to make a symlink in initrd.gz

 -- anticapitalista <antix@operamail.com>  Fri, 03 Nov 2017 20:27:04 +0200

iso-template-antix (17.3) unstable; urgency=medium

  * Fixed typo errors for frugal_persist set up

 -- anticapitalista <antix@operamail.com>  Wed, 18 Oct 2017 19:16:08 +0300

iso-template-antix (17.2) unstable; urgency=medium

  * Added fdir frugal boot cheat
  * Automatically add grub entry when using fugal

 -- anticapitalista <antix@operamail.com>  Tue, 17 Oct 2017 20:05:03 +0300

iso-template-antix (17.1) unstable; urgency=medium

  * fixed false mount error

 -- anticapitalista <antix@operamail.com>  Fri, 13 Oct 2017 00:38:39 +0300

iso-template-antix (17.0) unstable; urgency=medium

  * frugal on ntfs fixes

 -- anticapitalista <antix@operamail.com>  Thu, 05 Oct 2017 13:14:41 +0300

iso-template-antix (16.10) unstable; urgency=medium

  * Updated intrd.gz for better mounting options

 -- anticapitalista <antix@operamail.com>  Fri, 29 Sep 2017 14:06:12 +0300

iso-template-antix (16.9) unstable; urgency=medium

  * new iso-tmplate and initrd.gz

 -- anticapitalista <antix@operamail.com>  Wed, 27 Sep 2017 17:30:24 +0300

iso-template-antix (16.8) unstable; urgency=medium

  * update initrd.gz and iso-template for euefi grub 32 bit 

 -- anticapitalista <antix@operamail.com>  Sat, 26 Aug 2017 10:55:21 +0100

iso-template-antix (16.7) unstable; urgency=medium

  * Locale updates

 -- anticapitalista <antix@operamail.com>  Fri, 18 Aug 2017 15:55:53 +0100

iso-template-antix (16.6) unstable; urgency=medium

  * Locale updates
  * Typo fixes
  * Bump init version

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2017 11:19:47 +0100

iso-template-antix (16.5) unstable; urgency=medium

  * Added wicd acpid to always be disabled on laptops ie in lean cheat

 -- anticapitalista <antix@operamail.com>  Fri, 07 Jul 2017 21:04:16 +0300

iso-template-antix (16.4) unstable; urgency=medium

  * New initrd.gz includes encryption libs

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jul 2017 21:02:46 +0300

iso-template-antix (16.3) unstable; urgency=medium

  * handle console fonts better

 -- anticapitalista <antix@operamail.com>  Sun, 07 May 2017 16:32:02 +0300

iso-template-antix (16.2) unstable; urgency=medium

  * New initrd,gz to include fixed persist password prompt

 -- anticapitalista <antix@operamail.com>  Mon, 24 Apr 2017 18:29:11 +0300

iso-template-antix (16.1) unstable; urgency=medium

  * encryption option

 -- anticapitalista <antix@operamail.com>  Sat, 22 Apr 2017 02:48:20 +0300

iso-template-antix (16.0) unstable; urgency=medium

  * New libs and busybox for post jessie release

 -- anticapitalista <antix@operamail.com>  Sat, 18 Mar 2017 12:40:16 +0200

iso-template-antix (15.25antix16) unstable; urgency=medium

  * ready for release

 -- anticapitalista <antix@operamail.com>  Tue, 29 Nov 2016 16:56:11 +0200

iso-template-antix (15.24antix16) unstable; urgency=medium

  * Bump init version
  * Add a LICENSE file
  * Add getch-64 to get space-evaders working on 64-bit again

 -- anticapitalista <antix@operamail.com>  Mon, 28 Nov 2016 18:29:21 +0200

iso-template-antix (15.23antix16) unstable; urgency=medium

  * added the console font for Kazakh
  * updated tz and lang menus to match gfxboot menus
  * tried to fix a bug in loading fonts
  * fixed iso-template no background image on uefi boot after snapshot

 -- anticapitalista <antix@operamail.com>  Thu, 24 Nov 2016 13:47:13 +0200

iso-template-antix (15.22antix16) unstable; urgency=medium

  * Added more localisation 

 -- anticapitalista <antix@operamail.com>  Fri, 18 Nov 2016 16:01:42 +0200

iso-template-antix (15.21antix16) unstable; urgency=medium

  * Added Kazakh 

 -- anticapitalista <antix@operamail.com>  Wed, 16 Nov 2016 21:55:36 +0200

iso-template-antix (15.20antix16) unstable; urgency=medium

  * Up to date with all latest changes to initr.gz and iso-template

 -- anticapitalista <antix@operamail.com>  Fri, 11 Nov 2016 15:03:57 +0200

iso-template-antix (15.19antix16) unstable; urgency=medium

  * Further changes to live int and iso-template

 -- anticapitalista <antix@operamail.com>  Sat, 05 Nov 2016 13:12:17 +0200

iso-template-antix (15.18antix16) unstable; urgency=medium

  * Add console blanking control to live-init using vtblank=xx cheat
  * Bump version of init
  * added live-deb-install
  * above mentioned refer to initrd.gz changes

 -- anticapitalista <antix@operamail.com>  Wed, 29 Jun 2016 12:36:36 +0300

iso-template-antix (15.17antix16) unstable; urgency=medium

  * Don't add split times at break points that start with "b"
  * Greek xlat translation 

 -- anticapitalista <antix@operamail.com>  Sun, 26 Jun 2016 18:36:58 +0300

iso-template-antix (15.16antix16) unstable; urgency=medium

  * Changes to hwclock

 -- anticapitalista <antix@operamail.com>  Wed, 22 Jun 2016 19:45:59 +0300

iso-template-antix (15.15antix16) unstable; urgency=medium

  * Fixed formating of breakpoint list when "bp=?" is used in live init
  * Use sys/class/dmi/id/product_name to identify the hardware in live init

 -- anticapitalista <antix@operamail.com>  Tue, 21 Jun 2016 14:14:21 +0300

iso-template-antix (15.14antix16) unstable; urgency=medium

  * Edits to F1 help 

 -- anticapitalista <antix@operamail.com>  Tue, 14 Jun 2016 16:21:59 +0300

iso-template-antix (15.13antix16) unstable; urgency=medium

  * Fixed menus 

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jun 2016 11:17:13 +0300

iso-template-antix (15.12antix16) unstable; urgency=medium

  * Move bootchart.tgz to bootchart.tgz.old. Bump init version. 

 -- anticapitalista <antix@operamail.com>  Fri, 10 Jun 2016 21:38:17 +0300

iso-template-antix (15.11antix16) unstable; urgency=medium

  * Corrected gfxboot and grub menus for snapshot 

 -- anticapitalista <antix@operamail.com>  Wed, 08 Jun 2016 10:59:55 +0300

iso-template-antix (15.10antix16) unstable; urgency=medium

  * Save fewer boot options in grub2-save  

 -- anticapitalista <antix@operamail.com>  Sat, 28 May 2016 10:24:48 +0300

iso-template-antix (15.9antix16) unstable; urgency=medium

  * further changes to live initrd scripts 

 -- anticapitalista <antix@operamail.com>  Wed, 25 May 2016 01:01:45 +0300

iso-template-antix (15.8antix16) instable; urgency=medium

  * Added mmcblk detection to make-fstab 

 -- anticapitalista <antix@operamail.com>  Sun, 22 May 2016 19:10:02 +0300

iso-template-antix (15.7antix16) unstable; urgency=medium

  * Release candidate ready

 -- anticapitalista <antix@operamail.com>  Thu, 12 May 2016 11:50:19 +0300

iso-template-antix (15.6antix16) unstable; urgency=medium

  * Bug fixes related to uxa 

 -- anticapitalista <antix@operamail.com>  Thu, 05 May 2016 12:10:09 +0300

iso-template-antix (15.5antix16) unstable; urgency=medium

  * initrd.gz changes to use ~/.desktop-session 
  * initrd.gz changes to detect for uxa 

 -- anticapitalista <antix@operamail.com>  Sat, 30 Apr 2016 23:21:54 +0300

iso-template-antix (15.4antix16) unstable; urgency=medium

  * Up to date with live files on antiX-16-beta2.1 

 -- anticapitalista <antix@operamail.com>  Thu, 28 Apr 2016 18:50:22 +0300

iso-template-antix (15.3antix16) testing; urgency=medium

  * Various changes to initrd.gz to gollow antiX-16 

 -- anticapitalista <antix@operamail.com>  Wed, 06 Apr 2016 18:42:22 +0300

iso-template-antix (15.2antix16) testing; urgency=low

  * Various improvements to initrd.gz

 -- anticapitalista <antiX@operamail.com>  Mon, 07 Mar 2016 17:57:32 +0200


iso-template-antix (15.1antix15) testing; urgency=low

  * Add comments to the text persist menu 
  * minor cleanup to label_to_dev() and uuid_to_dev() 

 -- anticapitalista <antiX@operamail.com>  Sat, 02 Jan 2016 15:13:32 +0200


iso-template-antix (15.0antix15) testing; urgency=low

  * initial package

 -- anticapitalista <antiX@operamail.com>  Mon, 28 Dec 2015 14:33:32 +0200

